CREATE TABLE ja_cn_account_child_gt (
    PARENT_ACCOUNT    VARCHAR2(600),
    CHILD_ACCOUNT     VARCHAR2(600),
    SUMMARY_FLAG      VARCHAR2(4)  ,
    PARENT_TYPE       VARCHAR2(4)      NOT NULL,
    PARENT_ACCOUNT    VARCHAR2(600),
    CHILD_ACCOUNT     VARCHAR2(600),
    SUMMARY_FLAG      VARCHAR2(4)  ,
    PARENT_TYPE       VARCHAR2(4)      NOT NULL
);
